sysfs_remove_bin_file
Prev | Chapter 3. The Filesystem for Exporting Kernel Objects | Next

## Name

sysfs_remove_bin_file — remove binary file for object.

## Synopsis

`void sysfs_remove_bin_file (` | struct kobject * | kobj,
| struct bin_attribute * | attr`)`;

## Arguments

`kobj`

  object.

`attr`

  attribute descriptor.

Prev | Up | Next
sysfs_create_bin_file | Home | Chapter 4. The debugfs filesystem